Bug 1755 - No Icons.
No Icons.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: WindowMaker (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-24 16:33 EST by Mike Vaillancourt
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-13 12:33:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Vaillancourt 1999-03-24 16:33:31 EST
DefaultAppIcon.tiff
GNUStep3D.tiff
Logo Image For Panels

All missing
Comment 1 Cristian Gafton 1999-04-09 22:41:59 EDT
pbrown is taking care of WindowMaker...
Comment 2 Preston Brown 1999-04-13 12:33:59 EDT
fixed in WindowMaker-0.51.2-7 and later.

Note You need to log in before you can comment on or make changes to this bug.